﻿A:link {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A:visited {
	FONT-SIZE: 8pt; COLOR: #0000ff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 8pt; COLOR: #0000ff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A:active {
	FONT-SIZE: 8pt; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.heading {
	FONT-WEIGHT: bold;
	FONT-SIZE: 13pt;
	COLOR: #7b97b0;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
}
A.heading:link {
	FONT-WEIGHT: bold; FONT-SIZE: 13pt; COLOR: #7b97b0; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.heading:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 13pt; COLOR: #7b97b0; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.heading:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 13pt; COLOR: #7b97b0; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.heading:active {
	FONT-WEIGHT: bold; FONT-SIZE: 13pt; COLOR: #7b97b0; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.subheading {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #030305; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.subheading:link {
	FONT-SIZE: 9pt; COLOR: #030305; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.subheading:visited {
	FONT-SIZE: 9pt; COLOR: #030305; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.subheading:hover {
	FONT-SIZE: 9pt; COLOR: #030305; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.subheading:active {
	FONT-SIZE: 9pt; COLOR: #030305; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.normal {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #000000; LINE-HEIGHT: 1.5; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.normal:link {
	FONT-SIZE: 8pt; COLOR: #0000ff; LINE-HEIGHT: 1.5; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.normal:visited {
	FONT-SIZE: 8pt; COLOR: #0000ff; LINE-HEIGHT: 1.5; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.normal:hover {
	FONT-SIZE: 8pt; COLOR: #0000ff; LINE-HEIGHT: 1.5; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.normal:active {
	FONT-SIZE: 8pt; COLOR: #0000ff; LINE-HEIGHT: 1.5; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.internal_menu {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.internal_menu:link {
	FONT-SIZE: 9pt; COLOR: #0000ff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.internal_menu:visited {
	FONT-SIZE: 9pt; COLOR: #0000ff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.internal_menu:hover {
	FONT-SIZE: 9pt; COLOR: #0000ff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.internal_menu:active {
	FONT-SIZE: 9pt; COLOR: #0000ff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.small {
	FONT-SIZE: 7pt; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.small:link {
	FONT-SIZE: 7pt; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.small:visited {
	FONT-SIZE: 7pt; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.small:hover {
	FONT-SIZE: 7pt; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.small:active {
	FONT-SIZE: 7pt; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.cartloginlinks {
	FONT-SIZE: 7pt; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.cartloginlinks:link {
	FONT-WEIGHT: bold; FONT-SIZE: 7pt; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.cartloginlinks:visited {
	FONT-SIZE: 7pt; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.cartloginlinks:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 7pt; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.cartloginlinks:active {
	FONT-WEIGHT: bold; FONT-SIZE: 7pt; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.newsdesk {
	FONT-WEIGHT: normal; FONT-SIZE: 7pt; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.newsdesk:link {
	FONT-SIZE: 7pt; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.newsdesk:visited {
	FONT-SIZE: 7pt; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.newsdesk:hover {
	FONT-SIZE: 7pt; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.newsdesk:active {
	FONT-SIZE: 7pt; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.small_white {
	FONT-WEIGHT: normal; FONT-SIZE: 7pt; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.small_white:link {
	FONT-SIZE: 7pt; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.small_white:visited {
	FONT-SIZE: 7pt; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.small_white:hover {
	FONT-SIZE: 7pt; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.small_white:active {
	FONT-SIZE: 7pt; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.menu {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.menu:link {
	FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.menu:visited {
	FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.menu:hover {
	FONT-SIZE: 8pt; COLOR: #999999; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.menu:active {
	FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.nav {
	FONT-WEIGHT: bold; FONT-SIZE: 7pt; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-VARIANT: small-caps
}
A.nav:link {
	FONT-SIZE: 7pt; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.nav:visited {
	FONT-SIZE: 7pt; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.nav:hover {
	FONT-SIZE: 7pt; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.nav:active {
	FONT-SIZE: 7pt; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.table0 {
	BORDER-RIGHT: #000000 thin solid; BORDER-TOP: #000000 thin solid; BORDER-LEFT: #000000 thin solid; BORDER-BOTTOM: #000000 thin solid
}
.table1 {
	BORDER-RIGHT: #156e98 thin dotted; BORDER-TOP: #156e98 thin dotted; BORDER-LEFT: #156e98 thin dotted; BORDER-BOTTOM: #156e98 thin dotted
}
.table2 {
	BORDER-RIGHT: #000000 thin dashed; BORDER-TOP: #000000 thin dotted; BORDER-LEFT: #000000 thin dashed; BORDER-BOTTOM: #000000 thin dotted
}
.table3 {
	BORDER-RIGHT: #000000 thin dashed; BORDER-TOP: #000000 thin dotted; BORDER-LEFT: #000000 thin dashed; BORDER-BOTTOM: #000000 thin solid
}
.table4 {
	BORDER-RIGHT: #000000 thin dashed; BORDER-TOP: #000000 thin dotted; BORDER-LEFT: #000000 thin double; BORDER-BOTTOM: #000000 thin solid
}
.table5 {
	BORDER-RIGHT: #000000 thin groove; BORDER-TOP: #000000 thin groove; BORDER-LEFT: #000000 thin groove; BORDER-BOTTOM: #000000 thin groove
}
.table6 {
	BORDER-RIGHT: #000000 thin ridge; BORDER-TOP: #000000 thin ridge; BORDER-LEFT: #000000 thin ridge; BORDER-BOTTOM: #000000 thin ridge
}
.table7 {
	BORDER-RIGHT: #000000 thin inset; BORDER-TOP: #000000 thin inset; BORDER-LEFT: #000000 thin inset; BORDER-BOTTOM: #000000 thin inset
}
.table8 {
	BORDER-RIGHT: #000000 thin outset; BORDER-TOP: #000000 thin outset; BORDER-LEFT: #000000 thin outset; BORDER-BOTTOM: #000000 thin outset
}
P.dotted {
	BORDER-RIGHT: thin dotted; BORDER-TOP: thin dotted; BORDER-LEFT: thin dotted; BORDER-BOTTOM: thin dotted
}
P.dashed {
	BORDER-RIGHT: thin dashed; BORDER-TOP: thin dashed; BORDER-LEFT: thin dashed; BORDER-BOTTOM: thin dashed
}
P.solid {
	BORDER-RIGHT: thin solid; BORDER-TOP: thin solid; BORDER-LEFT: thin solid; BORDER-BOTTOM: thin solid
}
P.double {
	BORDER-RIGHT: thin double; BORDER-TOP: thin double; BORDER-LEFT: thin double; BORDER-BOTTOM: thin double
}
P.groove {
	BORDER-RIGHT: thin groove; BORDER-TOP: thin groove; BORDER-LEFT: thin groove; BORDER-BOTTOM: thin groove
}
P.ridge {
	BORDER-RIGHT: thin ridge; BORDER-TOP: thin ridge; BORDER-LEFT: thin ridge; BORDER-BOTTOM: thin ridge
}
P.inset {
	BORDER-RIGHT: thin inset; BORDER-TOP: thin inset; BORDER-LEFT: thin inset; BORDER-BOTTOM: thin inset
}
P.outset {
	BORDER-RIGHT: thin outset; BORDER-TOP: thin outset; BORDER-LEFT: thin outset; BORDER-BOTTOM: thin outset
}
.result_title {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A:link {
	FONT-SIZE: 9pt; COLOR: #0000ff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A:visited {
	FONT-SIZE: 9pt; COLOR: #0000ff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 9pt; COLOR: #0000ff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A:active {
	FONT-SIZE: 9pt; COLOR: #0000ff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
SMALL {
	FONT-SIZE: 7pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.highlight {
	BACKGROUND: #ffff40; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.searchheading {
	FONT-WEIGHT: bold; FONT-SIZE: 80%; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.summary {
	FONT-SIZE: 100%; FONT-STYLE: italic; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.results {
	FONT-SIZE: 80%; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.category {
	FONT-SIZE: 9pt; COLOR: #0000ff; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.context {
	FONT-SIZE: 100%; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.infoline {
	FONT-SIZE: 80%; COLOR: #808080; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif
}
